/* begin Page */

.cleared {
   width:1px;
}
/* Start Box */
.dev-box, .dev-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.dev-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Header */
.dev-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='dev-header-png');
   z-index: 1;
}

.dev-header-png
{
   position: absolute;
   z-index:-2;
   top: 0;
   width:100%;
   height: 194px;
   background-image: url('../images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

/* end Header */

/* begin Menu */
ul.dev-hmenu, ul.dev-hmenu ul, ul.dev-hmenu li, ul.dev-hmenu a {
   zoom:1;
}
.dev-hmenu li.dev-hmenuhover{
   z-index: 10000;
}
.dev-hmenu .dev-hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.dev-hmenu .dev-hmenuhoverUL .dev-hmenuhoverUL{
   top: 0;
   left: 100%;
}
.dev-hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.dev-nav
{
   zoom: 1;
   height: 38px;
   background:#F00094;
}

/* end Menu */

/* begin MenuItem */
.dev-hmenu a 
{
   display:inline-block;
   color: #FFFFFF;
   padding: 0 22px;
   line-height: 36px;
   text-align: center;
}

.dev-hmenu a.active 
{
   color: #FFFFFF;
   background-color:#0033CC;
}

.dev-hmenu a:hover, .dev-hmenuhoverA,  .dev-hmenuhover a 
{
   color: #FFFFFF;
   background-color:#0033CC;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.dev-hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'1px');
}
ul.dev-hmenu li li{
   margin-left:0;
}

span.dev-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -1px;
   width: 1px;
   height: 36px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin MenuSubItem */
.dev-hmenu ul a 
{
   color: #FFFFFF !important;
   float: left;
}

.dev-hmenu ul a:hover, .dev-hmenu ul .dev-hmenuhover .dev-hmenuhoverA 
{
   color: #FFFFFF !important;
   background-position: left bottom;
   border-color: #B5B5B5;
   border-top-width: 1px !important;
}

/* end MenuSubItem */

/* begin Box, Sheet */
.dev-sheet {
   background:#FFFFFF;
}
/* end Box, Sheet */

/* begin Layout */
.dev-content-layout, .dev-content-layout-row, .dev-layout-cell 
{
   display: block;
   zoom: 1;
}
.dev-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.dev-vmenublock {
   background:#FFFFFF;
}
/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.dev-vmenublockheader {
   background:#FFFFFF;
}
/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.dev-vmenublockcontent {
   background:#FFFFFF;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.dev-vmenu, ul.dev-vmenu ul, ul.dev-vmenu li, ul.dev-vmenu a
{
   position:relative;
   zoom: 1;
}

ul.dev-vmenu li {
   z-index:0;
   margin-top:expression(this.previousSibling==null?'0':'2px');
}
ul.dev-vmenu ul{
   margin-top:2px;
   padding-bottom: 0;
}

ul.dev-vmenu a 
{
   color: #FFFFFF;
   background-color:#F00094;
   padding: 0 10px 0 10px;
   height: 30px;
   line-height: 30px;
}

.dev-vmenu a.active 
{
   color: #FFFFFF;
   background-color:#0033CC;
}

ul.dev-vmenu a:hover
{
   color: #FFFFFF;
   background-color:#0033CC;
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.dev-vmenu ul a {
   color: #FFFFFF !important;
}
ul.dev-vmenu li li {
   padding-top:expression(this.previousSibling==null?'0':'0');
   margin-top:expression(this.previousSibling==null?'0':'0');
}
 
ul.dev-vmenu ul ul {
   margin-top:0;
}
ul.dev-vmenu ul a.active {
   color: #FFFFFF !important;
}
ul.dev-vmenu ul a:hover {
   color: #FFFFFF !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.dev-block {
   background:#FFFFFF;
}
/* end Box, Block */

/* begin BlockHeader */
.dev-blockheader {
   background:#FFFFFF;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.dev-blockcontent {
   background:#FFFFFF;
}
.dev-blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Button */
.dev-button-wrapper{
   zoom: 1;
}
.dev-button-wrapper .dev-button-l, .dev-button-wrapper .dev-button-r {
   display: none;
}
.dev-button-wrapper .dev-button {
   float: left;
}
/* end Button */

/* begin Box, Post */
.dev-post {
   background:#FFFFFF;
}
/* end Box, Post */

/* begin PostIcons, PostHeaderIcons */
.dev-postheadericons span{
   zoom: 1;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.dev-post ul li, .dev-post ol ul li
{
   height: 1%;
   padding-left: 13px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.dev-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin Footer */
.dev-footer-body{
   padding-right: 0;
   zoom:1;
}
.dev-footer{
   zoom:1;
   background:#FFFFFF;
}

.dev-footer-text
{
   height: 32px;
}

.dev-rss-tag-icon
{
   zoom: 1;
   font-size: 1px;
}

/* end Footer */

/* begin LayoutCell, content */
.dev-sidebar2 {
   width: auto;
}
/* end LayoutCell, content */

form#form-login ul li
{
   behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
}

/* Plugin compatilibity. */

/* 150675, googlemap */
div.map img
{
   behavior: none;
   filter: none;
}
